package tw.com.altob.goodpk.Activity;

import android.os.Bundle;

import androidx.fragment.app.Fragment;

import com.ga.sdk.activity.BaseActivity;

import tw.com.altob.goodpk.Fragment.PaymentFragment;

public class PaymentActivity extends BaseActivity {

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);

        this.createToolbarLayout();
        this.setTitle("線上繳費");
    }

    @Override
    protected Fragment newFragment() {
        return new PaymentFragment();
    }
}
